package PathfinderGen::View::Char;
use Moose;
use namespace::autoclean;

extends 'Catalyst::View::TT';

__PACKAGE__->config(
		    TEMPLATE_EXTENSION => '.tt',
		    render_die => 1,
		    TIMER => 1,
		    WRAPPER => "base.tt",
);

=head1 NAME

PathfinderGen::View::Char - TT View for PathfinderGen

=head1 DESCRIPTION

TT View for PathfinderGen.

=head1 SEE ALSO

L<PathfinderGen>

=head1 AUTHOR

Rachel Fox

=head1 LICENSE

This library is free software. You can redistribute it and/or modify
it under the same terms as Perl itself.

=cut

1;
